/* extra location footer css */

.ed_heading_top {
    width: 100%;
}

.ed_heading_top h3 {
    text-align: center;
    margin: 0px 0 30px 10px;
    font-weight: 600;
    font-size: 40px;
    color: black;
    padding: 40px 0;
}

.ed_heading_top .location_content ul {
    list-style-type: none;
}

.ed_heading_top .location_content ul li {
    padding: 5px;
    margin: 5px;
    font-weight: 600;
    font-size: 15px;
    color: #002f58;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #2a99bf;
}

/* marquee tag  */

.main-marq .main-marq2 marquee {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    font-weight: 800;
    color: white;
    background-color: #07208a;
}

/* paytm logo css */

.payment_logo img {
    margin-top: -80px;
    margin-left: 280px;
}

.payment_logo1 {
    width: 155px;
}

/* location for additional css */

.add-1 {
    border: 1px solid #2a99bf;
    height: 47vh;
    margin-top: 48px;
    margin-left: 118px;
}

.add-1 ul {
    list-style-type: none;
    font-size: 16px;
}

/*-------- our skill section start -----*/

.ed_graysection {
    float: left;
    width: 100%;
    background-color: #f5f5f5;
}

.skill_section {
    float: left;
    width: 100%;
    background-color: #ffffff;
    padding: 20px;
    margin-bottom: 30px;
    border-radius: 3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.skill_section:hover {
    -webkit-box-shadow: 0px 10px 30px -15px #1c2130;
    -moz-box-shadow: 0px 10px 30px -15px #1c2130;
    -o-box-shadow: 0px 10px 30px -15px #1c2130;
    -ms-box-shadow: 0px 10px 30px -15px #1c2130;
    box-shadow: 0px 10px 30px -15px #1c2130;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.skill_section.style_2 {
    text-align: center;
}

.skill_section h4 {
    font-size: 24px;
    margin-top: 0px;
    color: #272727;
    text-transform: capitalize;
}

.skill_section p {
    float: right;
    width: calc(100% - 70px);
    padding-top: 0px;
    margin-bottom: 0px;
}

.skill_section.style_2 p {
    width: 100%;
}

.skill_section span {
    float: left;
    width: 70px;
    text-align: center;
}

.skill_section.style_2 span {
    display: inline-block;
    float: none;
    margin-bottom: 20px;
}

.skill_section span i {
    font-size: 36px;
    color: #272727;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.skill_section:hover span i {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fca901;
}

.skill_section h4 a i {
    color: #272727;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.skill_section h4 a:hover i {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    color: #fca901;
    padding-left: 5px;
}

/*------- our skill section end ---------*/

/* whatsapp calling tag inside */

.all-fixed-data {
    position: fixed;
    left: 10px;
    top: 320px;
    transform: translateY(-50%);
    z-index: 999;
    max-width: 45px;
}

.contact-button-fixed {
    width: 175px;
    height: 45px;
    border-radius: 10px;
    background: linear-gradient(45deg, #0ba8dd, #f0e96c);
    text-align: center;
    transform: rotate(-90deg);
    position: relative;
    left: -80px;
}

.whatsapp-button-fixed {
    position: fixed;
    top: 245%;
    left: -9px;
    z-index: 999;
}

.whatsapp-button-fixed img {
    width: 75%;
}

.contact-button-fixed a {
    text-align: center;
    font-size: 18px;
    display: block;
    font-weight: 500;
    position: relative;
    top: 55%;
    transform: translateY(-50%);
    animation: blinking .8s infinite 1s;
}

@keyframes blinking {
    0% {
        color: rgb(226, 121, 121);
    }
    20% {
        color: #fff;
    }
    40% {
        color: rgb(148, 18, 18);
    }
    60% {
        color: #be5f10;
    }
    80% {
        color: #e6331b;
    }
    100% {
        color: #c49925;
    }
}

/* gallery css */

body {
    margin: 0;
    padding: 0;
}

/* .container{
	width:90%
	margin:10px auto;
} */

.portfolio-menu {
    text-align: center;
}

.portfolio-menu ul li {
    display: inline-block;
    margin: 0;
    list-style: none;
    padding: 10px 15px;
    cursor: pointer;
    -webkit-transition: all 05s ease;
    -moz-transition: all 05s ease;
    -ms-transition: all 05s ease;
    -o-transition: all 05s ease;
    transition: all .5s ease;
}

.portfolio-item {
    /*width:100%;*/
}

.portfolio-item .item {
    /*width:303px;*/
    float: left;
    margin-bottom: 10px;
}

/* gallery css end */